{% extends 'admin_login/base.html.twig' %}

{% block title %}{{ 'Zresetuj hasło'|trans }} - BadgerCMS{% endblock %}

{% block content %}
    <!-- login area start -->
    <div class="login-area">
        <div class="container">
            <div class="login-box ptb--100">
                {{ form_start(requestForm) }}
                    <div class="login-form-head">
                        <h4>{{ 'Zresetuj hasło'|trans }}</h4>
                    </div>
                    <div class="login-form-body">
                        {% for flashError in app.flashes('reset_password_error') %}
                            <div class="alert alert-danger alert-dismissible fade show" role="alert">
                                <strong>Alert!</strong> {{ flashError|raw }}
                                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                    <span class="fa fa-times"></span>
                                </button>
                            </div>
                        {% endfor %}
                        <div class="form-gp">
                            {{ form_row(requestForm.email) }}
                            <i class="ti-email" style="top: 0"></i>
                        </div>
                        <div>
                            <small>
                                {{ 'Wprowadź swój adres email, na który zostanie wysłany link do resetu hasła'|trans }}
                            </small>
                        </div>
                        <div class="submit-btn-area mt-5">
                            <button id="form_submit" type="submit">{{ 'Resetuj'|trans }} <i class="ti-arrow-right"></i></button>
                        </div>
                    </div>
                {{ form_end(requestForm) }}
            </div>
        </div>
    </div>
    <!-- login area end -->
{% endblock %}